AIX lex Core Dump Vulnerability...

- AV AC AU C I A
发布: 1998-01-21
修订: 2020-04-23

Under some versions of AIX programs using lex source core dump, if the length of the input string to analyze is greater than YYLMAX. If the programs are running as root the coredumps may contain priviliged information such as usernames and passwords.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用